commit c7768a5360f656c05fdf5b457b0938ed7ff48d83
Author: Geoffroy Desvernay <dgeo@centrale-marseille.fr>
Date:   Fri Feb 19 10:06:23 2021 +0100

    Udpate to 7.78

diff --git a/drupal7/CHANGELOG.txt b/drupal7/CHANGELOG.txt
index 2c3b93c6..f9b010c5 100644
--- a/drupal7/CHANGELOG.txt
+++ b/drupal7/CHANGELOG.txt
@@ -1,3 +1,8 @@
+Drupal 7.78, 2021-01-19
+-----------------------
+- Fixed security issues:
+   - SA-CORE-2021-001
+
 Drupal 7.77, 2020-12-03
 -----------------------
 - Hotfix for schema.prefixed tables
diff --git a/drupal7/includes/bootstrap.inc b/drupal7/includes/bootstrap.inc
index 87c1fdca..2b6d7ff4 100644
--- a/drupal7/includes/bootstrap.inc
+++ b/drupal7/includes/bootstrap.inc
@@ -8,7 +8,7 @@
 /**
  * The current system version.
  */
-define('VERSION', '7.77');
+define('VERSION', '7.78');
 
 /**
  * Core API compatibility.
diff --git a/drupal7/index.php b/drupal7/index.php
index 193dbcc3..8b831997 100644
--- a/drupal7/index.php
+++ b/drupal7/index.php
@@ -1,5 +1,5 @@
 <?php
-header('location: https://my.centrale-assos.fr'); exit;
+
 /**
  * @file
  * The PHP page that serves all page requests on a Drupal installation.
diff --git a/drupal7/modules/aggregator/aggregator.info b/drupal7/modules/aggregator/aggregator.info
index 27a51856..9fe93e0c 100644
--- a/drupal7/modules/aggregator/aggregator.info
+++ b/drupal7/modules/aggregator/aggregator.info
@@ -7,7 +7,7 @@ files[] = aggregator.test
 configure = admin/config/services/aggregator/settings
 stylesheets[all][] = aggregator.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/aggregator/tests/aggregator_test.info b/drupal7/modules/aggregator/tests/aggregator_test.info
index 2da3409f..1fc2daa3 100644
--- a/drupal7/modules/aggregator/tests/aggregator_test.info
+++ b/drupal7/modules/aggregator/tests/aggregator_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/block/block.info b/drupal7/modules/block/block.info
index 60b80957..484a4a0f 100644
--- a/drupal7/modules/block/block.info
+++ b/drupal7/modules/block/block.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = block.test
 configure = admin/structure/block
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/block/tests/block_test.info b/drupal7/modules/block/tests/block_test.info
index 820a7d52..5b1b0d2d 100644
--- a/drupal7/modules/block/tests/block_test.info
+++ b/drupal7/modules/block/tests/block_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
index 5a18c522..a10950ad 100644
--- a/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
+++ b/drupal7/modules/block/tests/themes/block_test_theme/block_test_theme.info
@@ -13,7 +13,7 @@ regions[footer] = Footer
 regions[highlighted] = Highlighted
 regions[help] = Help
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/blog/blog.info b/drupal7/modules/blog/blog.info
index 2f0c69ff..9f626f82 100644
--- a/drupal7/modules/blog/blog.info
+++ b/drupal7/modules/blog/blog.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = blog.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/book/book.info b/drupal7/modules/book/book.info
index 706b0798..3a611bc4 100644
--- a/drupal7/modules/book/book.info
+++ b/drupal7/modules/book/book.info
@@ -7,7 +7,7 @@ files[] = book.test
 configure = admin/content/book/settings
 stylesheets[all][] = book.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/color/color.info b/drupal7/modules/color/color.info
index ca4610c2..23be4ace 100644
--- a/drupal7/modules/color/color.info
+++ b/drupal7/modules/color/color.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = color.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/comment/comment.info b/drupal7/modules/comment/comment.info
index 201f84d3..68c6c239 100644
--- a/drupal7/modules/comment/comment.info
+++ b/drupal7/modules/comment/comment.info
@@ -9,7 +9,7 @@ files[] = comment.test
 configure = admin/content/comment
 stylesheets[all][] = comment.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/contact/contact.info b/drupal7/modules/contact/contact.info
index b35f09ba..b6d67dd5 100644
--- a/drupal7/modules/contact/contact.info
+++ b/drupal7/modules/contact/contact.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = contact.test
 configure = admin/structure/contact
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/contextual/contextual.info b/drupal7/modules/contextual/contextual.info
index 87bbf554..c881710c 100644
--- a/drupal7/modules/contextual/contextual.info
+++ b/drupal7/modules/contextual/contextual.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = contextual.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/dashboard/dashboard.info b/drupal7/modules/dashboard/dashboard.info
index 0f4134aa..f4c2db68 100644
--- a/drupal7/modules/dashboard/dashboard.info
+++ b/drupal7/modules/dashboard/dashboard.info
@@ -7,7 +7,7 @@ files[] = dashboard.test
 dependencies[] = block
 configure = admin/dashboard/customize
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/dblog/dblog.info b/drupal7/modules/dblog/dblog.info
index f20ced61..da068eb7 100644
--- a/drupal7/modules/dblog/dblog.info
+++ b/drupal7/modules/dblog/dblog.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = dblog.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/field.info b/drupal7/modules/field/field.info
index a684ceee..c8c4585e 100644
--- a/drupal7/modules/field/field.info
+++ b/drupal7/modules/field/field.info
@@ -11,7 +11,7 @@ dependencies[] = field_sql_storage
 required = TRUE
 stylesheets[all][] = theme/field.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
index 2168c02f..ed407fe8 100644
--- a/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
+++ b/drupal7/modules/field/modules/field_sql_storage/field_sql_storage.info
@@ -7,7 +7,7 @@ dependencies[] = field
 files[] = field_sql_storage.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/list/list.info b/drupal7/modules/field/modules/list/list.info
index 19c44f2d..bc867c0b 100644
--- a/drupal7/modules/field/modules/list/list.info
+++ b/drupal7/modules/field/modules/list/list.info
@@ -7,7 +7,7 @@ dependencies[] = field
 dependencies[] = options
 files[] = tests/list.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/list/tests/list_test.info b/drupal7/modules/field/modules/list/tests/list_test.info
index 9f76b3a0..f344a39f 100644
--- a/drupal7/modules/field/modules/list/tests/list_test.info
+++ b/drupal7/modules/field/modules/list/tests/list_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/number/number.info b/drupal7/modules/field/modules/number/number.info
index 8780f8f2..545ccb10 100644
--- a/drupal7/modules/field/modules/number/number.info
+++ b/drupal7/modules/field/modules/number/number.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = field
 files[] = number.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/options/options.info b/drupal7/modules/field/modules/options/options.info
index aad274ee..8e42a49a 100644
--- a/drupal7/modules/field/modules/options/options.info
+++ b/drupal7/modules/field/modules/options/options.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = field
 files[] = options.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/modules/text/text.info b/drupal7/modules/field/modules/text/text.info
index 009f2177..a1145184 100644
--- a/drupal7/modules/field/modules/text/text.info
+++ b/drupal7/modules/field/modules/text/text.info
@@ -7,7 +7,7 @@ dependencies[] = field
 files[] = text.test
 required = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field/tests/field_test.info b/drupal7/modules/field/tests/field_test.info
index 72db3271..242fe55a 100644
--- a/drupal7/modules/field/tests/field_test.info
+++ b/drupal7/modules/field/tests/field_test.info
@@ -6,7 +6,7 @@ files[] = field_test.entity.inc
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/field_ui/field_ui.info b/drupal7/modules/field_ui/field_ui.info
index a8ad2713..e66bd97a 100644
--- a/drupal7/modules/field_ui/field_ui.info
+++ b/drupal7/modules/field_ui/field_ui.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = field
 files[] = field_ui.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/file/file.info b/drupal7/modules/file/file.info
index 72eee76f..fe0ae6dd 100644
--- a/drupal7/modules/file/file.info
+++ b/drupal7/modules/file/file.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = field
 files[] = tests/file.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/file/tests/file_module_test.info b/drupal7/modules/file/tests/file_module_test.info
index 8d922bd3..040561e7 100644
--- a/drupal7/modules/file/tests/file_module_test.info
+++ b/drupal7/modules/file/tests/file_module_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/filter/filter.info b/drupal7/modules/filter/filter.info
index 7e6cb99f..bcd85882 100644
--- a/drupal7/modules/filter/filter.info
+++ b/drupal7/modules/filter/filter.info
@@ -7,7 +7,7 @@ files[] = filter.test
 required = TRUE
 configure = admin/config/content/formats
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/forum/forum.info b/drupal7/modules/forum/forum.info
index 0c0173e3..99253aa6 100644
--- a/drupal7/modules/forum/forum.info
+++ b/drupal7/modules/forum/forum.info
@@ -9,7 +9,7 @@ files[] = forum.test
 configure = admin/structure/forum
 stylesheets[all][] = forum.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/help/help.info b/drupal7/modules/help/help.info
index 0a74b076..c410c63e 100644
--- a/drupal7/modules/help/help.info
+++ b/drupal7/modules/help/help.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = help.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/image/image.info b/drupal7/modules/image/image.info
index 5f998ec5..f427a74b 100644
--- a/drupal7/modules/image/image.info
+++ b/drupal7/modules/image/image.info
@@ -7,7 +7,7 @@ dependencies[] = file
 files[] = image.test
 configure = admin/config/media/image-styles
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/image/tests/image_module_test.info b/drupal7/modules/image/tests/image_module_test.info
index df4ce267..300bfec1 100644
--- a/drupal7/modules/image/tests/image_module_test.info
+++ b/drupal7/modules/image/tests/image_module_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = image_module_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/locale/locale.info b/drupal7/modules/locale/locale.info
index f2e593c7..aeec19f6 100644
--- a/drupal7/modules/locale/locale.info
+++ b/drupal7/modules/locale/locale.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = locale.test
 configure = admin/config/regional/language
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/locale/tests/locale_test.info b/drupal7/modules/locale/tests/locale_test.info
index 37989ebb..1337147f 100644
--- a/drupal7/modules/locale/tests/locale_test.info
+++ b/drupal7/modules/locale/tests/locale_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/menu/menu.info b/drupal7/modules/menu/menu.info
index 917c786f..af1c1cdb 100644
--- a/drupal7/modules/menu/menu.info
+++ b/drupal7/modules/menu/menu.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = menu.test
 configure = admin/structure/menu
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/node/node.info b/drupal7/modules/node/node.info
index e4afc0b0..58746503 100644
--- a/drupal7/modules/node/node.info
+++ b/drupal7/modules/node/node.info
@@ -9,7 +9,7 @@ required = TRUE
 configure = admin/structure/types
 stylesheets[all][] = node.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/node/tests/node_access_test.info b/drupal7/modules/node/tests/node_access_test.info
index c38c57e1..06ecbee9 100644
--- a/drupal7/modules/node/tests/node_access_test.info
+++ b/drupal7/modules/node/tests/node_access_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/node/tests/node_test.info b/drupal7/modules/node/tests/node_test.info
index 506e38e1..ef4f350e 100644
--- a/drupal7/modules/node/tests/node_test.info
+++ b/drupal7/modules/node/tests/node_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/node/tests/node_test_exception.info b/drupal7/modules/node/tests/node_test_exception.info
index 444c204e..be07e982 100644
--- a/drupal7/modules/node/tests/node_test_exception.info
+++ b/drupal7/modules/node/tests/node_test_exception.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/openid/openid.info b/drupal7/modules/openid/openid.info
index e0421984..ec4003c5 100644
--- a/drupal7/modules/openid/openid.info
+++ b/drupal7/modules/openid/openid.info
@@ -5,7 +5,7 @@ package = Core
 core = 7.x
 files[] = openid.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/openid/tests/openid_test.info b/drupal7/modules/openid/tests/openid_test.info
index 9c489201..f45d60de 100644
--- a/drupal7/modules/openid/tests/openid_test.info
+++ b/drupal7/modules/openid/tests/openid_test.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = openid
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/overlay/overlay.info b/drupal7/modules/overlay/overlay.info
index 35bac133..fe783baa 100644
--- a/drupal7/modules/overlay/overlay.info
+++ b/drupal7/modules/overlay/overlay.info
@@ -4,7 +4,7 @@ package = Core
 version = VERSION
 core = 7.x
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/path/path.info b/drupal7/modules/path/path.info
index 41e25fce..3a3458fd 100644
--- a/drupal7/modules/path/path.info
+++ b/drupal7/modules/path/path.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = path.test
 configure = admin/config/search/path
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/php/php.info b/drupal7/modules/php/php.info
index 87337500..5ae31e00 100644
--- a/drupal7/modules/php/php.info
+++ b/drupal7/modules/php/php.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = php.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/poll/poll.info b/drupal7/modules/poll/poll.info
index 4004f225..9fc8f3d0 100644
--- a/drupal7/modules/poll/poll.info
+++ b/drupal7/modules/poll/poll.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = poll.test
 stylesheets[all][] = poll.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/profile/profile.info b/drupal7/modules/profile/profile.info
index 67135277..a08fa71e 100644
--- a/drupal7/modules/profile/profile.info
+++ b/drupal7/modules/profile/profile.info
@@ -11,7 +11,7 @@ configure = admin/config/people/profile
 ; See user_system_info_alter().
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/rdf/rdf.info b/drupal7/modules/rdf/rdf.info
index 254b30ce..0c7c621d 100644
--- a/drupal7/modules/rdf/rdf.info
+++ b/drupal7/modules/rdf/rdf.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 files[] = rdf.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/rdf/tests/rdf_test.info b/drupal7/modules/rdf/tests/rdf_test.info
index 9cd77236..62a77293 100644
--- a/drupal7/modules/rdf/tests/rdf_test.info
+++ b/drupal7/modules/rdf/tests/rdf_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = blog
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/search/search.info b/drupal7/modules/search/search.info
index f13a4c7a..609c8f95 100644
--- a/drupal7/modules/search/search.info
+++ b/drupal7/modules/search/search.info
@@ -8,7 +8,7 @@ files[] = search.test
 configure = admin/config/search/settings
 stylesheets[all][] = search.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/search/tests/search_embedded_form.info b/drupal7/modules/search/tests/search_embedded_form.info
index 6305ae36..759a04d7 100644
--- a/drupal7/modules/search/tests/search_embedded_form.info
+++ b/drupal7/modules/search/tests/search_embedded_form.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/search/tests/search_extra_type.info b/drupal7/modules/search/tests/search_extra_type.info
index a59e16c0..79f463f5 100644
--- a/drupal7/modules/search/tests/search_extra_type.info
+++ b/drupal7/modules/search/tests/search_extra_type.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/search/tests/search_node_tags.info b/drupal7/modules/search/tests/search_node_tags.info
index ae726780..3b46a9a2 100644
--- a/drupal7/modules/search/tests/search_node_tags.info
+++ b/drupal7/modules/search/tests/search_node_tags.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/shortcut/shortcut.info b/drupal7/modules/shortcut/shortcut.info
index ab434e9b..80ee4604 100644
--- a/drupal7/modules/shortcut/shortcut.info
+++ b/drupal7/modules/shortcut/shortcut.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = shortcut.test
 configure = admin/config/user-interface/shortcut
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/simpletest.info b/drupal7/modules/simpletest/simpletest.info
index 5ca6fbc7..b8576f27 100644
--- a/drupal7/modules/simpletest/simpletest.info
+++ b/drupal7/modules/simpletest/simpletest.info
@@ -58,7 +58,7 @@ files[] = tests/upgrade/update.trigger.test
 files[] = tests/upgrade/update.field.test
 files[] = tests/upgrade/update.user.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/actions_loop_test.info b/drupal7/modules/simpletest/tests/actions_loop_test.info
index 5c9b2650..81783afe 100644
--- a/drupal7/modules/simpletest/tests/actions_loop_test.info
+++ b/drupal7/modules/simpletest/tests/actions_loop_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/ajax_forms_test.info b/drupal7/modules/simpletest/tests/ajax_forms_test.info
index b156d2e9..944f31c1 100644
--- a/drupal7/modules/simpletest/tests/ajax_forms_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_forms_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/ajax_test.info b/drupal7/modules/simpletest/tests/ajax_test.info
index 0562bafe..860f681b 100644
--- a/drupal7/modules/simpletest/tests/ajax_test.info
+++ b/drupal7/modules/simpletest/tests/ajax_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/batch_test.info b/drupal7/modules/simpletest/tests/batch_test.info
index d0fe9824..a8e87a5c 100644
--- a/drupal7/modules/simpletest/tests/batch_test.info
+++ b/drupal7/modules/simpletest/tests/batch_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/boot_test_1.info b/drupal7/modules/simpletest/tests/boot_test_1.info
index 32cc844e..41c56572 100644
--- a/drupal7/modules/simpletest/tests/boot_test_1.info
+++ b/drupal7/modules/simpletest/tests/boot_test_1.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/boot_test_2.info b/drupal7/modules/simpletest/tests/boot_test_2.info
index 57eaf26a..10b33241 100644
--- a/drupal7/modules/simpletest/tests/boot_test_2.info
+++ b/drupal7/modules/simpletest/tests/boot_test_2.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/common_test.info b/drupal7/modules/simpletest/tests/common_test.info
index b870fe36..b22b0832 100644
--- a/drupal7/modules/simpletest/tests/common_test.info
+++ b/drupal7/modules/simpletest/tests/common_test.info
@@ -7,7 +7,7 @@ stylesheets[all][] = common_test.css
 stylesheets[print][] = common_test.print.css
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/common_test_cron_helper.info b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
index 40b920f8..79cb6dbe 100644
--- a/drupal7/modules/simpletest/tests/common_test_cron_helper.info
+++ b/drupal7/modules/simpletest/tests/common_test_cron_helper.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/database_test.info b/drupal7/modules/simpletest/tests/database_test.info
index 8f977bb6..758aeb72 100644
--- a/drupal7/modules/simpletest/tests/database_test.info
+++ b/drupal7/modules/simpletest/tests/database_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
index 9b08957c..6820a351 100644
--- a/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_autoload_test/drupal_autoload_test.info
@@ -7,7 +7,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index d5cd8171..0fb3d57b 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index c51fee75..d015d3fb 100644
--- a/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test.info b/drupal7/modules/simpletest/tests/entity_cache_test.info
index b96c8f00..a95eaf5f 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test.info
@@ -6,7 +6,7 @@ core = 7.x
 dependencies[] = entity_cache_test_dependency
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
index 4cf76db5..35ea7039 100644
--- a/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
+++ b/drupal7/modules/simpletest/tests/entity_cache_test_dependency.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
index 3872d2e3..17198cd0 100644
--- a/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
+++ b/drupal7/modules/simpletest/tests/entity_crud_hook_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/entity_query_access_test.info b/drupal7/modules/simpletest/tests/entity_query_access_test.info
index 7ed113fa..9a5d7249 100644
--- a/drupal7/modules/simpletest/tests/entity_query_access_test.info
+++ b/drupal7/modules/simpletest/tests/entity_query_access_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/error_test.info b/drupal7/modules/simpletest/tests/error_test.info
index d7c1efd0..37425c3c 100644
--- a/drupal7/modules/simpletest/tests/error_test.info
+++ b/drupal7/modules/simpletest/tests/error_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/file_test.info b/drupal7/modules/simpletest/tests/file_test.info
index a15d4adc..0bb6d1db 100644
--- a/drupal7/modules/simpletest/tests/file_test.info
+++ b/drupal7/modules/simpletest/tests/file_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = file_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/filter_test.info b/drupal7/modules/simpletest/tests/filter_test.info
index acdb733e..96d31680 100644
--- a/drupal7/modules/simpletest/tests/filter_test.info
+++ b/drupal7/modules/simpletest/tests/filter_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/form_test.info b/drupal7/modules/simpletest/tests/form_test.info
index 4fc7142b..346acca2 100644
--- a/drupal7/modules/simpletest/tests/form_test.info
+++ b/drupal7/modules/simpletest/tests/form_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/image_test.info b/drupal7/modules/simpletest/tests/image_test.info
index e7e00f31..b3e16803 100644
--- a/drupal7/modules/simpletest/tests/image_test.info
+++ b/drupal7/modules/simpletest/tests/image_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/menu_test.info b/drupal7/modules/simpletest/tests/menu_test.info
index c5bcdd43..4973c75b 100644
--- a/drupal7/modules/simpletest/tests/menu_test.info
+++ b/drupal7/modules/simpletest/tests/menu_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/module_test.info b/drupal7/modules/simpletest/tests/module_test.info
index 7e97d671..8c1eb098 100644
--- a/drupal7/modules/simpletest/tests/module_test.info
+++ b/drupal7/modules/simpletest/tests/module_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/path_test.info b/drupal7/modules/simpletest/tests/path_test.info
index 1aa1e3e4..ab1a36b5 100644
--- a/drupal7/modules/simpletest/tests/path_test.info
+++ b/drupal7/modules/simpletest/tests/path_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
index e25e89e8..2e2e8e50 100644
--- a/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
+++ b/drupal7/modules/simpletest/tests/psr_0_test/psr_0_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
index e8cfed0f..a5270a7f 100644
--- a/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
+++ b/drupal7/modules/simpletest/tests/psr_4_test/psr_4_test.info
@@ -5,7 +5,7 @@ core = 7.x
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/requirements1_test.info b/drupal7/modules/simpletest/tests/requirements1_test.info
index c7c3c027..bc85ee84 100644
--- a/drupal7/modules/simpletest/tests/requirements1_test.info
+++ b/drupal7/modules/simpletest/tests/requirements1_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/requirements2_test.info b/drupal7/modules/simpletest/tests/requirements2_test.info
index 33b899d2..b023c44e 100644
--- a/drupal7/modules/simpletest/tests/requirements2_test.info
+++ b/drupal7/modules/simpletest/tests/requirements2_test.info
@@ -7,7 +7,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/session_test.info b/drupal7/modules/simpletest/tests/session_test.info
index fe7d29fc..4a04c5b8 100644
--- a/drupal7/modules/simpletest/tests/session_test.info
+++ b/drupal7/modules/simpletest/tests/session_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index d1e6f872..d7242e28 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index fff10070..1680c1ad 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index 5f1ad7bf..1f70929d 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index 54a358f0..94721cbc 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,7 +7,7 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index eda0120b..ce11959b 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,7 +5,7 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_project_namespace_test.info b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
index f23fc9eb..371999d8 100644
--- a/drupal7/modules/simpletest/tests/system_project_namespace_test.info
+++ b/drupal7/modules/simpletest/tests/system_project_namespace_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = drupal:filter
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index fe690b10..3e6f87f8 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index 57d97908..f3a4a4bd 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index 791c9127..4a929db1 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index acc5ad1a..62d1a72d 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index a6742d33..d3fd66ca 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,7 +6,7 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index 2a67572b..a09c4f19 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,7 +17,7 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
index 416f18c9..758c9b55 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme_nyan_cat/test_theme_nyan_cat.info
@@ -4,7 +4,7 @@ core = 7.x
 hidden = TRUE
 engine = nyan_cat
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index dc2ea900..6ecea791 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index 49442d50..a9cc0c0f 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index 49442d50..a9cc0c0f 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index 49442d50..a9cc0c0f 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index a75a0b44..3adee0fa 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index 2a40732a..326b82dd 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index 00465a52..0ad41898 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index 51fa2df8..4ee8581d 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index 4ec02f0f..8b4ba3a3 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,7 +12,7 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/system/system.tar.inc b/drupal7/modules/system/system.tar.inc
index 92fa5290..0af6275b 100644
--- a/drupal7/modules/system/system.tar.inc
+++ b/drupal7/modules/system/system.tar.inc
@@ -2178,6 +2178,14 @@ class Archive_Tar
                             }
                         }
                     } elseif ($v_header['typeflag'] == "2") {
+                        if (strpos(realpath(dirname($v_header['link'])), realpath($p_path)) !== 0) {
+                            $this->_error(
+                                'Out-of-path file extraction {'
+                                . $v_header['filename'] . ' --> ' .
+                                $v_header['link'] . '}'
+                            );
+                            return false;
+                        }
                         if (!$p_symlinks) {
                             $this->_warning('Symbolic links are not allowed. '
                                 . 'Unable to extract {'
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index 16d379ce..4c33802b 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/system/tests/system_cron_test.info b/drupal7/modules/system/tests/system_cron_test.info
index 8caf9dee..4a79c546 100644
--- a/drupal7/modules/system/tests/system_cron_test.info
+++ b/drupal7/modules/system/tests/system_cron_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index 6596973b..16b3b361 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,7 +8,7 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index cc79e9b2..f847f2a0 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,7 +4,7 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/tracker/tracker.info b/drupal7/modules/tracker/tracker.info
index df93078b..02fdaab6 100644
--- a/drupal7/modules/tracker/tracker.info
+++ b/drupal7/modules/tracker/tracker.info
@@ -6,7 +6,7 @@ version = VERSION
 core = 7.x
 files[] = tracker.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/translation/tests/translation_test.info b/drupal7/modules/translation/tests/translation_test.info
index d3cc7cec..af85ecc8 100644
--- a/drupal7/modules/translation/tests/translation_test.info
+++ b/drupal7/modules/translation/tests/translation_test.info
@@ -5,7 +5,7 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/translation/translation.info b/drupal7/modules/translation/translation.info
index 4633fd55..8b81011d 100644
--- a/drupal7/modules/translation/translation.info
+++ b/drupal7/modules/translation/translation.info
@@ -6,7 +6,7 @@ version = VERSION
 core = 7.x
 files[] = translation.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/trigger/tests/trigger_test.info b/drupal7/modules/trigger/tests/trigger_test.info
index 07741077..4af57113 100644
--- a/drupal7/modules/trigger/tests/trigger_test.info
+++ b/drupal7/modules/trigger/tests/trigger_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/trigger/trigger.info b/drupal7/modules/trigger/trigger.info
index 406b4817..dccfe4a6 100644
--- a/drupal7/modules/trigger/trigger.info
+++ b/drupal7/modules/trigger/trigger.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = trigger.test
 configure = admin/structure/trigger
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/aaa_update_test.info b/drupal7/modules/update/tests/aaa_update_test.info
index 83bd43e5..1e591277 100644
--- a/drupal7/modules/update/tests/aaa_update_test.info
+++ b/drupal7/modules/update/tests/aaa_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/bbb_update_test.info b/drupal7/modules/update/tests/bbb_update_test.info
index 9a6010a7..ca8c12c7 100644
--- a/drupal7/modules/update/tests/bbb_update_test.info
+++ b/drupal7/modules/update/tests/bbb_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/ccc_update_test.info b/drupal7/modules/update/tests/ccc_update_test.info
index 8af509fd..30b13413 100644
--- a/drupal7/modules/update/tests/ccc_update_test.info
+++ b/drupal7/modules/update/tests/ccc_update_test.info
@@ -4,7 +4,7 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
index 17e19ddf..db08879d 100644
--- a/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_admintheme/update_test_admintheme.info
@@ -3,7 +3,7 @@ description = Test theme which is used as admin theme.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
index 925e9f93..409ab59c 100644
--- a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
@@ -3,7 +3,7 @@ description = Test theme which acts as a base theme for other test subthemes.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
index 5a6a3e8a..75721073 100644
--- a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
@@ -4,7 +4,7 @@ core = 7.x
 base theme = update_test_basetheme
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/tests/update_test.info b/drupal7/modules/update/tests/update_test.info
index 08901c0c..bbd89205 100644
--- a/drupal7/modules/update/tests/update_test.info
+++ b/drupal7/modules/update/tests/update_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/update/update.info b/drupal7/modules/update/update.info
index 9424f04b..2799f33a 100644
--- a/drupal7/modules/update/update.info
+++ b/drupal7/modules/update/update.info
@@ -6,7 +6,7 @@ core = 7.x
 files[] = update.test
 configure = admin/reports/updates/settings
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/user/tests/user_flood_test.info b/drupal7/modules/user/tests/user_flood_test.info
index 9b509e52..4500f088 100644
--- a/drupal7/modules/user/tests/user_flood_test.info
+++ b/drupal7/modules/user/tests/user_flood_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/user/tests/user_form_test.info b/drupal7/modules/user/tests/user_form_test.info
index 0d07d7de..3ee56197 100644
--- a/drupal7/modules/user/tests/user_form_test.info
+++ b/drupal7/modules/user/tests/user_form_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/user/tests/user_session_test.info b/drupal7/modules/user/tests/user_session_test.info
index b11e20d3..4a915260 100644
--- a/drupal7/modules/user/tests/user_session_test.info
+++ b/drupal7/modules/user/tests/user_session_test.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/modules/user/user.info b/drupal7/modules/user/user.info
index 9725fbc8..01b772a1 100644
--- a/drupal7/modules/user/user.info
+++ b/drupal7/modules/user/user.info
@@ -9,7 +9,7 @@ required = TRUE
 configure = admin/config/people
 stylesheets[all][] = user.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/profiles/minimal/minimal.info b/drupal7/profiles/minimal/minimal.info
index 766002ee..c9a70a1d 100644
--- a/drupal7/profiles/minimal/minimal.info
+++ b/drupal7/profiles/minimal/minimal.info
@@ -5,7 +5,7 @@ core = 7.x
 dependencies[] = block
 dependencies[] = dblog
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/profiles/standard/standard.info b/drupal7/profiles/standard/standard.info
index 423b4db9..bcda8923 100644
--- a/drupal7/profiles/standard/standard.info
+++ b/drupal7/profiles/standard/standard.info
@@ -24,7 +24,7 @@ dependencies[] = field_ui
 dependencies[] = file
 dependencies[] = rdf
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index 3e17b722..6ef5373c 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 files[] = drupal_system_listing_compatible_test.test
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index 50af6bfe..fb319ecb 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -8,7 +8,7 @@ version = VERSION
 core = 6.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/profiles/testing/testing.info b/drupal7/profiles/testing/testing.info
index 8cda4150..fe1a2e86 100644
--- a/drupal7/profiles/testing/testing.info
+++ b/drupal7/profiles/testing/testing.info
@@ -4,7 +4,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/themes/bartik/bartik.info b/drupal7/themes/bartik/bartik.info
index 1d62b983..bd5a9935 100644
--- a/drupal7/themes/bartik/bartik.info
+++ b/drupal7/themes/bartik/bartik.info
@@ -34,7 +34,7 @@ regions[footer] = Footer
 settings[shortcut_module_link] = 0
 
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/themes/garland/garland.info b/drupal7/themes/garland/garland.info
index d03d9987..64077f10 100644
--- a/drupal7/themes/garland/garland.info
+++ b/drupal7/themes/garland/garland.info
@@ -7,7 +7,7 @@ stylesheets[all][] = style.css
 stylesheets[print][] = print.css
 settings[garland_width] = fluid
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/themes/seven/seven.info b/drupal7/themes/seven/seven.info
index 7a23b283..8e14429b 100644
--- a/drupal7/themes/seven/seven.info
+++ b/drupal7/themes/seven/seven.info
@@ -13,7 +13,7 @@ regions[page_bottom] = Page bottom
 regions[sidebar_first] = First sidebar
 regions_hidden[] = sidebar_first
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
diff --git a/drupal7/themes/stark/stark.info b/drupal7/themes/stark/stark.info
index c46e0b8a..4eec4dc0 100644
--- a/drupal7/themes/stark/stark.info
+++ b/drupal7/themes/stark/stark.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 stylesheets[all][] = layout.css
 
-; Information added by Drupal.org packaging script on 2020-12-03
-version = "7.77"
+; Information added by Drupal.org packaging script on 2021-01-20
+version = "7.78"
 project = "drupal"
-datestamp = "1607003447"
+datestamp = "1611162699"
